body                    { font-family: verdana; font-size: 14px; }
.mo_clear               { clear: both; }
.fc_frame_content       { padding: 5px; }

.fc_frame_main,
.fc_frame_header,
.fc_frame_footer,
.fc_frame_navigation,
.fc_frame_copy			{ width: 900px; }
.fc_frame_side          { width: 200px; }
.fc_frame_sky 			{ width: 160px; }
.fc_frame_super			{ width: 728px; }
.fc_frame_out           { width: 1120px;}

.fc_frame_main,
.fc_frame_side,
.fc_frame_sky			{ float: left; }

.fc_frame_main			{ margin-right: 5px; margin-top: 5px; margin-left: 5px; }

.fc_frame_side          { margin-top: 84px; margin-bottom: 15px; border: 1px solid gray; color: #222; font-family: verdana; }
.fc_frame_side a,
.fc_frame_side a:hover  { color: #6699CC; }

.fc_frame_footer		{ background-color: #6699CC; padding: 4px 0; text-align: center; color: white; }
.fc_frame_footer a		{ color: white; font-family: verdana; }

.fc_frame_copy			{ padding: 4px 0; text-align: center; font-family: verdana; }

.fc_frame_navigation	{ background-color: #6699CC; }
.fc_frame_navigation a 	{ background-color: #B4B4B4; color: white; font-family: verdana; }

.fc_frame_navigation a 	{ float: left; display: block; padding: 4px 8px; border-right: 1px solid white; text-transform: uppercase; text-decoration: none; font-size: 11px; font-weight: bold; }
.fc_frame_nav_reg       { border-right: 0px !important; }

body.index #fc_frame_Nav1,
body.search #fc_frame_Nav2,
body.classifieds #fc_frame_Nav3,
body.mymotoso #fc_frame_Nav4,
body.dealerInfo #fc_frame_Nav5,
body.imprint #fc_frame_Nav6
{
	  background-color: #6699CC;
}

#fc_frame_Nav1:hover,
#fc_frame_Nav2:hover,
#fc_frame_Nav3:hover,
#fc_frame_Nav4:hover,
#fc_frame_Nav5:hover,
#fc_frame_Nav6:hover
{
	  background-color: #6699CC;
}

#fc_frame_Nav1:visited,
#fc_frame_Nav2:visited,
#fc_frame_Nav3:visited,
#fc_frame_Nav4:visited,
#fc_frame_Nav5:visited,
#fc_frame_Nav6:visited
{
	  color: white;
}

#motoso_links   { display: none; }
td.headline-sub { background-color: #6699cc !important; color: white !important; padding: 2px 4px !important; font-weight: bold; }